.sk-about-card__num {
    display: flex;
    align-items: end;
    margin-top: 20px
}

.odometer  {
    font-family: "Manrope", sans-serif;
    font-size: 58px;
    letter-spacing: -1px;
    font-weight: 500;
    line-height: 100%;
    color: #fff;
}

.sk-plus {
    font-family: "Manrope", sans-serif;
    font-size: 16px;
    letter-spacing: -1px;
    font-weight: 500;
    line-height: 140%;
    color: #fff;
    margin-bottom: 11px;
}

@media screen and (min-width: 769px) {
    
    .stats-width-container {
        max-width: 1560px;
        margin: 0 auto;
        padding: 0px 60px;
        margin-top: 100px;
    }

    .stats-bottom {
        display: grid;
        grid-template-columns: repeat(3, 1fr);
        grid-template-rows: 1fr;
        grid-column-gap: 20px;
        grid-row-gap: 20px;
        margin-bottom: 10px;
    }

    .odometer {
        font-size: 68px
    }

    .sk-plus {
        font-size: 28px;
    }

    .paragraph-stats {
        margin-top: 10px
    }
}